﻿html {
	position: relative;
	margin: 0;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	scrollbar-width: none;
	text-rendering: geometricPrecision !important;
	font-size: 16px !important
}

body {
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
}

#body-login {
	background: url("/assets/img/login-bg.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.dashboard-item-text {
	min-height: 48px;
}

.bg-soft {
	background: #fafafa !important;
}

.bg-glass {
	background-color: rgba(255, 255, 255, .3);
	backdrop-filter: blur(5px);
}

#login-div {
	border-radius: 3rem;
	padding: 2rem 3rem 2rem 3rem;
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-50%,-30%);
	width: 100%;
	max-width: 380px;
	background: rgba(136, 211, 61, .80);
}

.pointer:hover {
	cursor: pointer;
}

.bg-muted {
	background: rgb(206, 212, 218) !important;
}

.more-rounded {
	border-radius: .5rem;
}

.category_menu_item {
	background: #f8bd3d;
	border-radius: .5rem;
	color: #fff;
	text-align: center;
	padding: .5rem;
}

.category_menu_item:hover {
		cursor: pointer;
		background: #e59f08;
	}

.category_banner {
	background: #f8bd3d;
	border: 1px solid rgb(206, 212, 218) !important;
	border-top-right-radius: .75rem;
	border-top-left-radius: .75rem;
	padding: 5px 1rem 0px 1rem;
	height: 100%;
	position: relative;
}

.category_banner:hover {
		cursor: pointer;
	}

.category_table_container {
	border-bottom: 1px solid rgb(206, 212, 218) !important;
	border-right: 1px solid rgb(206, 212, 218) !important;
	border-left: 1px solid rgb(206, 212, 218) !important;
	border-bottom: 1px solid rgb(206, 212, 218) !important;
	border-bottom-right-radius: .75rem;
	border-bottom-left-radius: .75rem;
}

#space_footer {
	margin-bottom: 20px;
}

a:hover {
	text-decoration: none;
}

#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	color: #fff !important;
	background: #88d33d;
	z-index: 3;
}

#footer > a {
		font-weight: bold;
		color: #fff !important;
	}

.loader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background: rgba(255,255,255,0.8);
	display: flex;
	align-items: center;
	justify-content: center;
}

.absolutly-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.card-text {
	min-height: 48px;
}

@keyframes zoom-in-zoom-out {
	0% {
		transform: scale(1, 1);
	}

	50%,100% {
		transform: scale(0.5, 0.5);
	}
}

@media screen and (max-width: 1024px) {
	.hide-mobile {
		display: none;
	}
}

@media screen and (max-width: 479px) {
	#name_user_lbl {
		display: none;
	}
}

@media screen and (max-width: 991px) {
	.category_menu_item {
		height: 64px;
	}
}

.rotatey {
	animation: flipY 2s infinite;
}

@-webkit-keyframes flipY {
	0% {
		transform: rotateY(0)
	}

	1% {
		transform: rotateY(3.6deg)
	}

	2% {
		transform: rotateY(7.2deg)
	}

	3% {
		transform: rotateY(10.8deg)
	}

	4% {
		transform: rotateY(14.4deg)
	}

	5% {
		transform: rotateY(18deg)
	}

	6% {
		transform: rotateY(21.6deg)
	}

	7% {
		transform: rotateY(25.2deg)
	}

	8% {
		transform: rotateY(28.8deg)
	}

	9% {
		transform: rotateY(32.4deg)
	}

	10% {
		transform: rotateY(36deg)
	}

	11% {
		transform: rotateY(39.6deg)
	}

	12% {
		transform: rotateY(43.2deg)
	}

	13% {
		transform: rotateY(46.8deg)
	}

	14% {
		transform: rotateY(50.4deg)
	}

	15% {
		transform: rotateY(54deg)
	}

	16% {
		transform: rotateY(57.6deg)
	}

	17% {
		transform: rotateY(61.2deg)
	}

	18% {
		transform: rotateY(64.8deg)
	}

	19% {
		transform: rotateY(68.4deg)
	}

	20% {
		transform: rotateY(72deg)
	}

	21% {
		transform: rotateY(75.6deg)
	}

	22% {
		transform: rotateY(79.2deg)
	}

	23% {
		transform: rotateY(82.8deg)
	}

	24% {
		transform: rotateY(86.4deg)
	}

	25% {
		transform: rotateY(90deg)
	}

	26% {
		transform: rotateY(93.6deg)
	}

	27% {
		transform: rotateY(97.2deg)
	}

	28% {
		transform: rotateY(100.8deg)
	}

	29% {
		transform: rotateY(104.4deg)
	}

	30% {
		transform: rotateY(108deg)
	}

	31% {
		transform: rotateY(111.6deg)
	}

	32% {
		transform: rotateY(115.2deg)
	}

	33% {
		transform: rotateY(118.8deg)
	}

	34% {
		transform: rotateY(122.4deg)
	}

	35% {
		transform: rotateY(126deg)
	}

	36% {
		transform: rotateY(129.6deg)
	}

	37% {
		transform: rotateY(133.2deg)
	}

	38% {
		transform: rotateY(136.8deg)
	}

	39% {
		transform: rotateY(140.4deg)
	}

	40% {
		transform: rotateY(144deg)
	}

	41% {
		transform: rotateY(147.6deg)
	}

	42% {
		transform: rotateY(151.2deg)
	}

	43% {
		transform: rotateY(154.8deg)
	}

	44% {
		transform: rotateY(158.4deg)
	}

	45% {
		transform: rotateY(162deg)
	}

	46% {
		transform: rotateY(165.6deg)
	}

	47% {
		transform: rotateY(169.2deg)
	}

	48% {
		transform: rotateY(172.8deg)
	}

	49% {
		transform: rotateY(176.4deg)
	}

	50% {
		transform: rotateY(180deg)
	}

	51% {
		transform: rotateY(183.6deg)
	}

	52% {
		transform: rotateY(187.2deg)
	}

	53% {
		transform: rotateY(190.8deg)
	}

	54% {
		transform: rotateY(194.4deg)
	}

	55% {
		transform: rotateY(198deg)
	}

	56% {
		transform: rotateY(201.6deg)
	}

	57% {
		transform: rotateY(205.2deg)
	}

	58% {
		transform: rotateY(208.8deg)
	}

	59% {
		transform: rotateY(212.4deg)
	}

	60% {
		transform: rotateY(216deg)
	}

	61% {
		transform: rotateY(219.6deg)
	}

	62% {
		transform: rotateY(223.2deg)
	}

	63% {
		transform: rotateY(226.8deg)
	}

	64% {
		transform: rotateY(230.4deg)
	}

	65% {
		transform: rotateY(234deg)
	}

	66% {
		transform: rotateY(237.6deg)
	}

	67% {
		transform: rotateY(241.2deg)
	}

	68% {
		transform: rotateY(244.8deg)
	}

	69% {
		transform: rotateY(248.4deg)
	}

	70% {
		transform: rotateY(252deg)
	}

	71% {
		transform: rotateY(255.6deg)
	}

	72% {
		transform: rotateY(259.2deg)
	}

	73% {
		transform: rotateY(262.8deg)
	}

	74% {
		transform: rotateY(266.4deg)
	}

	75% {
		transform: rotateY(270deg)
	}

	76% {
		transform: rotateY(273.6deg)
	}

	77% {
		transform: rotateY(277.2deg)
	}

	78% {
		transform: rotateY(280.8deg)
	}

	79% {
		transform: rotateY(284.4deg)
	}

	80% {
		transform: rotateY(288deg)
	}

	81% {
		transform: rotateY(291.6deg)
	}

	82% {
		transform: rotateY(295.2deg)
	}

	83% {
		transform: rotateY(298.8deg)
	}

	84% {
		transform: rotateY(302.4deg)
	}

	85% {
		transform: rotateY(306deg)
	}

	86% {
		transform: rotateY(309.6deg)
	}

	87% {
		transform: rotateY(313.2deg)
	}

	88% {
		transform: rotateY(316.8deg)
	}

	89% {
		transform: rotateY(320.4deg)
	}

	90% {
		transform: rotateY(324deg)
	}

	91% {
		transform: rotateY(327.6deg)
	}

	92% {
		transform: rotateY(331.2deg)
	}

	93% {
		transform: rotateY(334.8deg)
	}

	94% {
		transform: rotateY(338.4deg)
	}

	95% {
		transform: rotateY(342deg)
	}

	96% {
		transform: rotateY(345.6deg)
	}

	97% {
		transform: rotateY(349.2deg)
	}

	98% {
		transform: rotateY(352.8deg)
	}

	99% {
		transform: rotateY(356.4deg)
	}

	100% {
		transform: rotateY(360deg)
	}
}

